Use Python 3.9 release in Travis configuration
1 file changed